@import url(https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,400;0,500;0,600;1,700&family=Jost:wght@400;500;600;700&display=swap);

.Text,
body {
    font-family: roboto, sans-serif;
}

.bg h4,
.head-box h4,
.tour-section h3 {
    border-left: 3px solid #ff6836;
    padding-left: 10px
}

.home-banner h2,
.mar-head,
.pera-left,
.tour-box {
    position: relative
}

.box,
.panel,
.service-box {
    overflow: hidden
}

.para ul,
ul.footerListMenu .list-icon,
ul.glanceList {
    list-style: none
}

#customers,
.table-border {
    border-collapse: collapse
}

body {
    line-height: 1.7
}

a {
    text-decoration: none;
    transition: .4s;
    font-weight: 500
}

p {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 34px;
    color: rgb(0 0 0);
    font-weight: 400;
    text-align: none;
}

.top-nav {
    padding-top: 2px;
    padding-bottom: 2px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
}

.top-nav span a {
    color: #000 !important;
    font-size: 18px
}

.btn i,
.exploreMore i,
.top-nav p i {
    vertical-align: middle !important;
    font-size: 20px;
    color: #fff;
}

.list-inline i,
.mar-head,
.news-section i {
    vertical-align: middle
}

.top-nav p {
    margin-bottom: 0;
    display: inline-block;
    padding-right: 20px
}

.top-nav .social-links a {
    width: 32px;
    height: 32px;
    background-color: rgb(45 32 27);
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-radius: 100%
}

.social-links a:hover {
    background-color: #fff;
    color: #ffbe76
}

.navbar {
    border-bottom: 1px solid #fcda7a;
    background: #ffffff !important;
    margin-bottom: 0px;
    margin-top: -62px;
    position: relative;
}

.navbar .navbar-nav .nav-item :active,
.navbar .navbar-nav .nav-item :hover {
    color: #e9881b
}

.navbar-expand-lg .navbar-nav .nav-link {
    color: #000;
    font-size: 14px;
    text-transform: uppercase
}

.navbar-brand img {
    width: 180px;
    margin-top: 5px;
    margin-bottom: -5px;
}

li.nav-item {
    margin-right: 25px
}

.right-bg {
    background: #000;
    margin-top: 33px;
    border-radius: 5px
}

.btn-brand,
.expl {
    border-radius: 30px
}

.Btn {
    padding: 10px 24px
}

.btn-brand {
    background-color: #ff6836;
    color: #fff;
    padding: 15px 30px
}

.history-sec {
    padding-bottom: 1%
}

.history-sec h2,
.home-banner h1 {
    color: #302d2d;
    font-size: 27px;
    line-height: 40px;
    margin-top: 20px;
    /* border-left: 3px solid #ff6836;
    padding-left: 10px */
}

.home-banner,
.tour-section,
h4 span {
    font-weight: 800;
}

.about-box span {
    color: #ff6836
}

.home-banner h2 {
    color: #161616;
    font-size: 25px;
    line-height: 25px;
    margin-top: 20px;
    margin-bottom: 12px;
    text-align: center
}

.home-banner img {
    width: 352px;
    margin-left: 468px
}

.text-para {
    color: #000;
    text-align: center;
    margin-bottom: 37px
}

.best-section h4 {
    font-size: 32px;
    padding-bottom: 20px
}

.expl {
    color: #fff;
    padding: 10px 30px
}

.btn-brand:hover {
    color: #020202;
    background-color: #fff
}

.review span {
    font-size: 16px;
    color: #313131
}

.review span i {
    font-size: 27px;
    color: red;
    vertical-align: sub
}

.packages-gall {
    box-shadow: 0 4px 6px -1px rgb(175 167 167), 0 2px 4px -1px rgba(0, 0, 0, .06);
    border-radius: 10px;
    color: #ff5300;
    font-size: 3rem;
    font-weight: 400;
    line-height: 1;
    padding: 10px;
}

.stars img {
    width: 120px
}

.packages-gall-btn {
    font-size: 1rem;
    font-weight: 700;
    color: #000 !important;
    max-width: 80px;
    padding: 10px 17px;
    border-radius: 7px;
    background-color: #ffb100;
    float: right;
    margin-right: 33px;
    margin-top: 6px
}

.mar-head {
    font-size: 15px;
    border-top: 1px solid #fcda7a;
    font-weight: 500;
    color: #fff;
    margin-bottom: 5px;
    line-height: 25px;
    background: rgb(133 11 11 / 56%)
}

marquee:before {
    display: block;
    content: " News Update";
    width: 115px;
    height: 25px;
    top: 0;
    color: #000;
    font-size: 16px;
    padding-left: 12px;
    z-index: 9999;
    position: absolute;
    background: #fbd97a;
}

.head-box h4 {
    margin-bottom: 20px;
    color: #302d2d;
    font-size: 25px;
    line-height: 40px;
    margin-top: 20px;
    margin-left: 22px
}

.slider-wrapper {
    background: url(../images/bn-2.jpg) center/cover no-repeat
}

.slider1 {
    display: table;
    background: url(../images/pattern_3.png) center bottom repeat-x;
    width: 100%;
    height: 485px;
    margin-top: 86px
}

.boxte,
.news-box .social-links a {
    display: inline-block;
    text-align: center
}

.text-box {
    padding-top: 100px
}

.pench-table {
    padding-top: 35px
}

.navbar-expand-lg .navbar-nav {
    margin-top: 16px;
}

.fs-22 {
    float: right
}

.Text,
.boxte {
    font-size: 15px
}

.contact-text ul.explrbnrUl li a,
.text-white,
.widget-organizer p {
    color: #fff
}

.boxte {
    background: #adb3ad;
    padding: 12px 20px;
    color: #000;
    margin-top: 63px
}

.Text {
    margin-bottom: 15px;
    line-height: 25px;
    font-weight: 400;
    text-align: justify
}

.history-sec h3 {
    font-size: 21px;
    line-height: 25px;
    margin: 10px 11px;
    background: #b88142;
    color: #fff;
    padding: 10px;
    width: 50%
}

.best-section i,
.bg i,
.dis-section i,
.faq-sec i,
.history-sec i,
.home-banner i,
.text i {
    color: #de4310;
    font-size: 36px;
    vertical-align: middle
}

.news-section i {
    color: #de4310;
    font-size: 26px
}

.bg h4,
.tour-section h3 {
    color: #302d2d;
    font-size: 27px;
    line-height: 40px
}

#servics {
    padding: 2% 0
}

.about-incredible-right img {
    width: 390px
}

.pera-left {
    width: 50%;
    padding: 0 12px 3px;
    float: left
}

.bg {
    padding: 1% 0
}

.news-right .list li img {
    width: 308px;
    margin-left: -20px;
    margin-top: -10px
}

.widget-organizer {
    color: #f04339;
    border-top: 1px dotted #ee4437
}

.widget-organizer h3 {
    color: #fff;
    font-size: 23px;
    border-left: 2px solid #f04339;
    padding-left: 10px;
    margin-bottom: 15px
}

.book-form {
    background: 0 0/cover no-repeat #2d201b;
    border: 1px solid #b8b5b5;
    border-radius: 10px
}

.box {
    background: #fff;
    box-shadow: rgb(100 100 111 / 20%) 0 7px 29px 0;
    border-radius: 10px
}

.service-box,
.tour-box {
    box-shadow: 0 4px 6px -1px rgb(175 167 167), 0 2px 4px -1px rgba(0, 0, 0, .06)
}

.box h5 {
    background: rgb(255 104 54);
    font-size: 16px;
    margin-bottom: 0;
    padding: 10px 0 10px 20px;
    color: #fff
}

.intro,
.list-inline1 li {
    margin-bottom: 20px
}

.box .list li {
    list-style-type: disc;
    padding: 4px 0;
    border-bottom: 1px dashed #ccc
}

.tour-section {
    padding-bottom: 2%
}

.tour-section .tour-box i {
    color: #ff7a0a;
    font-size: 20px;
    vertical-align: sub
}

.tour-box {
    border-radius: 0 0 0 30px;
    padding: 14px 0
}

.tour-box .tag {
    padding: 4px 12px;
    background-color: #171f29;
    color: #fff;
    border-radius: 10px;
    top: 23px;
    left: 8px;
    font-size: 14px;
    position: absolute
}

.tour-box .tag:hover {
    background: #a5b659
}

.list-inline1,
.tour-box .list-inline {
    margin-top: 5px;
    color: #000;
    padding-left: 5px
}

.list-inline1 i {
    color: #d2710b;
    padding-left: 8px;
    border-radius: 50%;
    border: 1px solid #fff
}

.bg-lemon {
    border: none;
    color: #fff;
    background: #ff7a0a;
    cursor: pointer;
    padding: 9px 14px;
    outline: 0;
    font-size: 14px
}

.list-inline1 li {
    list-style: none;
    font-size: 16px;
    text-align: center;
    margin-top: 14px
}

.list-inline i {
    color: #fff;
    padding-left: 8px;
    border-radius: 50%;
    border: 1px solid #fff;
    height: 35px;
    width: 35px
}

.tour-box h4 {
    font-size: 17px;
    padding-bottom: 14px;
    padding-top: 5px;
    padding-left: 36px;
    color: #000
}

.intro h3 {
    font-size: 25px;
    line-height: 25px;
    padding-top: 20px
}

.intro h3 span {
    color: #f1bf19;
    font-weight: 600
}

.intro h3 :hover {
    color: rgba(243, 209, 16)
}

.intro p {
    margin: auto;
    width: 600px
}

.text h5 {
    color: #302d2d;
    font-size: 27px;
    line-height: 40px;
    margin-top: 20px;
    border-left: 3px solid #ff6836;
    padding-left: 10px;
    margin-left: 22px
}

.dis-section h5,
.faq-sec h6 {
    /* border-left: 3px solid orange */
}

.text h6 {
    font-size: 18px;
    border-bottom: 3px solid #deccc7;
    padding-bottom: 10px;
    padding-top: 39px;
    width: 39%
}

.text-img img {
    margin-top: 14px
}

.image-width img,
img {
    width: 100%;
    height: auto
}

.service-box {
    margin-top: 20px;
    transition: .5s;
    background-color: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 15px
}

.faq-sec {
    background: rgb(45 32 27);
    padding: 3% 0
}

#img1 {
    width: 20%
}

.faq-sec .plus-icon {
    width: 5%;
    float: right
}

.icon-style {
    padding: 10px;
    border-radius: 5px 0 0 5px;
    color: #fff;
    background: rgb(255 104 54)
}

.panel {
    background-color: #fff9e0 !important
}

.faq-sec h6 {
    font-size: 27px;
    line-height: 40px;
    color: #fff
}

.faq-acc button {
    font-size: 14px;
    padding: 9px 0 15px;
    border-bottom: 1px solid #ffbc09;
    font-weight: 500;
    background-color: rgb(45 32 27);
    color: #fff
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: 0;
    font-size: 15px;
    transition: .4s
}

.accordion:hover,
.active {
    /* background-color: rgb(45 32 27); */
    color: #fff
}

.panel {
    padding: 0 18px;
    display: none
}

.faq-li {
    font-size: 14px;
    padding: 10px !important
}

.service-box h5 {
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 17px
}

.service-box:hover {
    transform: translateY(-20px)
}

.booking-box {
    background: url(../images/gradient-back.png) center/cover no-repeat;
    min-height: 419px;
    position: relative
}

.best-section {
    background: url(../images/gradient.png);
    padding: 80px 35px;
}

.news-section {
    padding-top: 2%;
    padding-bottom: 3%
}

.news-box .img-wrapper {
    position: relative;
    overflow: hidden
}

.news-box .img-wrapper img {
    width: 100%
}

.news-box .overlay {
    position: absolute;
    top: -10%;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(243, 175, 28, .89);
    transition: .4s;
    opacity: 0
}

.news-box .social-links {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px
}

.news-box .social-links a {
    width: 32px;
    height: 32px;
    background-color: rgba(255, 255, 255, .3);
    color: #fff;
    font-size: 20px;
    border-radius: 100%
}

.news-box .social-links a:hover {
    background-color: #fff;
    color: #ffbe76;
    border-radius: 30px 30px 0
}

.btn-readmore {
    background: url(../images/arrow-right.png) right no-repeat;
    padding-right: 24px;
    color: orange
}

.news-box:hover .overlay {
    opacity: 1;
    top: 0
}

.news-box:hover .social-links {
    opacity: 1;
    top: 50%
}

.news-box h5 {
    margin-top: 24px;
    font-size: 15px
}

.geographical ul li:nth-child(odd) {
    background: #fae5ab
}

.geographical ul li {
    list-style-type: none;
    background: #f5f5f5;
    padding: 9px 5px 9px 10px;
    font-size: 14px
}

.dis-section h5 {
    padding-bottom: 18px;
    font-size: 22px;
    line-height: 21px;
    padding-left: 13px
}

.para-color {
    color: #000
}

.footer-section {
    padding-top: 1px;
    background-color: #2d201a
}

.footer {
    background-color: #9f6d30;
    padding-top: 30px;
    border-top: 1px solid #8c5e25
}

.pad-col {
    padding-left: 8rem
}

ul.glanceList {
    padding-left: 5px;
    font-size: 16px;
    font-weight: 600;
    display: grid
}

ul.glanceList>li {
    margin-bottom: 5px
}

ul.glanceList>li :hover {
    color: #f3b702
}

ol,
ul {
    padding-left: 0
}

.fs-20 {
    font-size: 22px !important;
    padding: 7px;
    margin-left: 10px
}

ul.footerListMenu>li>a {
    text-decoration: none;
    color: #fff
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 5px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.footer-section h5 {
    color: #e9881b;
    font-weight: 600;
    font-size: 1.25rem
}

.footer-section li i {
    vertical-align: bottom;
    color: #e9881b;
    font-size: 25px;
    margin-top: 18px
}

.footer-section a {
    color: #bfbcbc;
    font-size: 15px;

    font-weight: 600
}

.contact-banner {
    background: linear-gradient(to right, rgba(49, 50, 9, .3), rgba(9, 32, 50, .3)), url("../images/contact-banner1.jpg") center/cover no-repeat
}

.flora-banner {
    background: linear-gradient(to right, rgba(49, 50, 9, .3), rgba(9, 32, 50, .3)), url("../images/flora-banner.jpg") center/cover no-repeat
}

.contact-text .explrbannertx {
    position: relative;
    left: 50%;
    max-width: 550px;
    width: 100%;
    /* height: 120px; */
    border-radius: 5px;
    display: flex;
    justify-content: center;
    transform: translate(-61%, 24%);
}

.contact-text ul.explrbnrUl li {
    display: inline-block;
    font-size: 12px;
    color: #facf40;
    font-weight: 500;
    line-height: 20px;
    margin: 0 2px
}

.contact-text .explrbnrIn h1 {
    font-size: 27px;
    color: rgb(250 207 64);
    font-weight: 700;
    line-height: 40px
}

.contact-section .container {
    width: 70%;
    background-color: #fff;
    border-radius: 6px;
    padding: 30px 60px 40px 40px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .4)
}

.contact-section .container .content {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.textcol {
    background: #393433;
    border-radius: 9px
}

.box1 h1 {
    font-size: 25px;
    color: #fff;
    line-height: 44px;
    padding-top: 7px
}

.footer-p {
    color: #fff;
    text-align: center;
    margin-top: -9px;
    font-size: 16px;
}

.head_section {
    padding-top: 3rem;
    padding-bottom: 1rem;
    background: #000 !important;
}

.box1 h1 span {
    color: #fc3f22
}

.info-about-box {
    margin-top: 86px
}

.head-online .box1 {
    border-radius: 10px;
    margin-bottom: 10px;
    width: 100%;
    padding: 0 15px
}

/* .footer-section::before {
    content: "";
    height: 32px;
    width: 100%;
    display: block;
    background: url(../images/patern_up1.jpg) top center/100% 100% no-repeat;
    position: absolute;
    margin-top: -60px
} */

.right-side .topic-text {
    font-size: 23px;
    font-weight: 600;
    color: #3e2093
}

.right-side .input-box {
    height: 50px;
    width: 100%;
    margin: 12px 0
}

.right-side .input-box input,
.right-side .input-box textarea {
    height: 100%;
    width: 100%;
    border: none;
    background-color: #f0f1f8;
    border-radius: 6px;
    padding: 0 15px;
    resize: none
}

.right-side .message-box {
    min-height: 110px;
    margin-top: 6px
}

.right-side .button {
    margin-top: 12px;
    display: inline-block
}

.text-one a {
    color: #e50000
}

.right-side .button input[type=button] {
    color: #fff;
    font-size: 18px;
    outline: 0;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    background-color: #db5305;
    transition: .3s;
    cursor: pointer
}

.right-side .button input[type=button]:hover {
    background-color: #5029bc
}

.banner-payment .container {
    padding-top: 30px;
}

.payment-section {
    /* background-color: #cfcfcf61; */
    padding: 2% 0;
    margin-top: 30px;
}

.payment-section h3 {
    text-align: center;
    font-size: 22px
}

.payment-section p {
    color: #000;
    text-align: center;
    font-size: 14px
}

.payment-section .container {
    /* box-shadow: rgb(100 100 111 / 10%) 0 1px 9px 0; */
    border-radius: 5px;
    margin-bottom: 4%;
    overflow: hidden;
    background: #fff;
    padding: 20px;
}

.payment-section .container .left-box {
    flex-basis: 50%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: .5rem 1.5rem
}

.payment-section form {
    padding: 1rem;
    border-radius: 5px;
    background: #ddddddbd;
}

.payment-section form input[type=text],
.payment-section form textarea[type=text] {
    width: 100%;
    outline: 0;
    border-radius: 6px;

}

#zip {
    display: flex
}

select {
    height: 37px;
}

#zip select {
    padding: .6rem .7rem;
    width: 100%;
    border-radius: 6px
}

.payment-section span {
    color: red;
    font-size: 18px
}

.payment-section form input[type=number] {
    padding: .4rem .7rem;
    width: 100%;
    border-radius: 6px;

}

.payment-section .container .right-box {
    flex-basis: 50%;
    padding: .7rem 1.5rem
}

.payment-section form .img-card {
    width: 35%;
    height: 35%;
    margin-top: 10px;
    margin-bottom: 8px
}

.payment-section input[type=submit] {
    padding: .7rem 1.5rem;
    outline: 0;
    background-color: #9fb812;
    color: #fff;
    border: none;
    cursor: pointer;
    font-weight: 600;
    margin: 1% 4%;
    width: 19%;
    text-transform: uppercase;
}

.payment-section input[type=submit]:hover {
    background-color: #2881da
}

#customers th {
    text-align: left;
    background-color: #e9881b !important;
    color: #fff
}

#customers td,
#customers th {
    border: 1px solid #abaaaa !important;
    padding: 3px 19px;
    font-size: 14px;
    background: #fff
}

#customers {
    width: 100%
}

.aboutus-banner,
.best-banner,
.contact-banner,
.faq-banner,
.fauna-banner,
.flora-banner,
.jeep-safari-banner,
.package-banner,
.policy-banner,
.privacy-policy-banner,
.safari-banner,
.thing-banner,
.tour-banner {
    min-height: 200px;
    margin-top: 86px;
}
@media (max-width: 767px) {
    .best-banner {
        margin-top: 0;
    }
}

.aboutus-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/banner-home2.jpg) center/cover no-repeat
}

.privacy-policy-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/privacy-policy-banner.jpg) center/cover no-repeat
}

.fauna-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/fauna-banner.jpg) center/cover no-repeat
}

.jeep-safari-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/jeep-safari-banner.jpg) center/cover no-repeat
}

.about-box,
h2,
h3,
h4,
h5,
h6 {
    line-height: 35px;
    font-weight: 600
}

.about-box h3 {
    font-size: 19px
}

.about-box h4,
h5 {
    font-size: 18px
}

.about-box h6 {
    font-size: 17px
}

.list li i,
.tym i,
strong {
    font-size: 15px;
    color: #ff5823;
    vertical-align: middle
}

strong {
    font-size: 15px;
    color: #000;
    vertical-align: middle
}

.onlinebook-section .about-box {
    border-radius: 0
}

.about-box {
    background: #e3e1e1;
    padding: 22px;
    border-radius: 6px
}

.about-section,
.contact-section,
.faq-section,
.onlinebook-section {
    padding: 3% 0
}

.about-box h2 {
    font-size: 1.4rem;
    border-left: 3px solid #ff6836;
    padding-left: 12px
}

.faq-banner,
.safari-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/banner1.jpg) center/cover no-repeat
}

.tour-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/tour-banner.jpg) center/cover no-repeat;
    margin-top: 86px;
}
@media (max-width: 767px) {
    .tour-banner {
        margin-top: 0px;
    }
}

.package-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/package-banner.jpg) center/cover no-repeat
}

.subHeading3 {
    color: #e71e25;
    font-size: 27px;
    margin-bottom: 9px
}

.itenary-box h5 {
    color: #ff180a
}

.itenary-box .list-itenary li {
    list-style: none;
    font-size: 13px
}

.itenary-box .list-itenary li a {
    color: #000
}

.itenary-box .list-itenary li i {
    color: red;
    font-size: 20px;
    vertical-align: middle
}

.besttime-section,
.package-section,
.safari-section,
.tourpackge-section {
    padding: 3% 0;
    margin-bottom: 30px
}

.header {
    position: fixed;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: .2s ease-in-out;
    height: auto;
}

.best-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/best-banner.jpg) center/cover no-repeat
}

.thing-banner {
    background: linear-gradient(to right, rgb(0 0 0 / 80%), rgba(9, 32, 50, 0)), url(../images/thing-banner.jpg) center/cover no-repeat
}

.policy-banner {
    background: linear-gradient(to right, rgba(49, 50, 9, .1), rgba(9, 32, 50, .1)), url("../images/cont-banner.jpg")
}

.para ul li i {
    font-size: 15px;
    color: tomato;
    vertical-align: middle;
    margin-right: 5px
}

.form-group {
    margin-top: 15px
}

button {
    background: #ff5722
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #e9881b;
    margin: 10% 63%;
    padding: 6px 23px;
    border: none;
    border-radius: 5px
}

.default-form {
    padding: 0 28px
}

.default-form h4 {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border-radius: 10px;
    padding-bottom: 0;
    /* border-bottom: 2px solid rgb(255 104 54); */
    color: #e9881b;
    margin-left: -9px;
    width: 106%;
    margin-top: 23px;
    padding-bottom: 12px;
}

.news-right h2 {
    font-size: 22px;
    color: #e79e1d;
    margin: 0 0 .3em;
    padding: 0;
    position: relative;
    font-weight: 600
}

.news-right .list {
    padding: 10px !important
}

.news-right {
    margin-bottom: -9% !important;
    padding: 9% 0 7% !important
}

.news-right .list li {
    color: #403c3c;
    text-transform: capitalize;
    line-height: 42px;
    display: block;
    padding: 0 0 0 10px
}

.list ul li a {
    line-height: 37px !important
}

.news-right .list li a {
    color: #17171b !important;
    font-size: 14px
}

.itenary-bg {
    background: beige;
    padding: 10px;
    border-radius: 5px;
    margin-top: 18px;
}

.section-heading {
    color: #302d2d;
    font-size: 27px;
    line-height: 40px;
    margin-top: 20px;
    /* border-left: 3px solid #ff6836; */
    /* padding-left: 10px */
}

.nav-active a {
    color: #fff !important;
    background: #e9881b;
    border-radius: 5px;
}

/*--------------------------------------------------------------
# Frequently Asked Questioins
--------------------------------------------------------------*/
.faq {
    /* padding: 60px 0; */
}

.faq .faq-list {
    padding: 0;
    list-style: none;
}

.faq .faq-list li {
    border-bottom: 1px solid #bdcfd0;
    width: 49%;
    float: right;
    margin: 5px;
}

.faq .faq-list .question {
    display: block;
    position: relative;
    border-color: #e9881b;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
}

.faq .faq-list i {
    font-size: 16px;
    position: absolute;
    left: 10px;
    font-weight: bold;
    /* top: -2px; */
}

.faq .faq-list p {
    margin-bottom: 0;
    padding: 10px 0 0 25px;
}

.faq .faq-list .icon-show {
    display: none;
}


.faq .faq-list .collapsed:hover {
    color: #e9881b;
}

.faq .faq-list .collapsed .icon-show {
    display: inline-block;
    transition: 0.6s;
}

.faq .faq-list .collapsed .icon-close {
    display: none;
    transition: 0.6s;
}

.post-card {

    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    transition: transform 0.2s;
}

.post-card:hover {
    transform: translateY(-5px);
}

.post-card .d-flex {
    display: flex !important;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.post-img img {
    max-width: 100%;
    max-height: 225px;
    border-radius: 6px;
    height: 225px;
}

.post-content {
    padding: 10px;
}

.post-content .blog-title a {
    color: #302d2d;
    font-size: 16px;
    font-weight: 800;
}

.post-content h5 {
    margin-top: 10px;
    margin-bottom: 0px;
}

/* General Section Styling */
.tour-packages {
    background-color: #f9f9f9;
    padding: 60px 0;
}

.tour-packages .section-heading {
    font-size: 2rem;
    font-weight: 700;
    color: #2c3e50;
    position: relative;
    display: inline-block;
    text-align: center;
}

.tour-packages .section-heading::after {
    content: '';
    display: block;
    width: 60px;
    height: 3px;
    margin: 8px auto 0;
    border-radius: 2px;
}

.package-li {
    display: flex;
    font-size: 14px;
    justify-content: space-between;
    list-style: none;
    margin-top: 18px;
}

.packages-gall .package-title {
    color: #000;
}

.book-now-btn {
    font-size: 15px;
    background: #e9881b;
    color: #fff;
    padding: 8px;
    border-radius: 8px;
    width: 86px;

}

/* old css */
.slider-wrapper1 {
    padding-top: 14px;
    margin-top: 94px;
}

.online-banner {
    background-color: #282f21;
    padding: 27px;
}

.online-booking-sec {
    background-color: #282f21;
    padding: 27px 0px;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    /* margin-left: calc(-.5 * var(--bs-gutter-x)); */
}

.tablebox {
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px;
    width: 100%;
    padding: 10px;
}

.tablebox h1 {
    font-size: 20px;
    padding-top: 7px;
    color: #fff;
    margin-top: 6px;
    margin-bottom: 8px;
    font-size: 16px;
    background: #f67400;
    text-align: center;
    border-radius: 4px;
    padding: 6px;
}

table {
    caption-side: bottom;
    border-collapse: collapse;
    width: 100%;
}

.online-section .info-list {
    display: inline-flex;
    width: 100%;
    margin-bottom: 10px;
    background: #efefef;
    padding: 8px;
}

.online-section .info-list .icons img {
    width: 20px;
    margin-right: 10px;
}

.table-bordered,
.table-bordered th,
.table-bordered td {
    border: 1px solid #dee2e6 !important;
}

.btn1 {
    background: #e9881b;
    border-radius: 6px;
    padding: 5px 10px;
    width: 140px;
    color: #fff;
    border: none;
    margin-bottom: 15px;
}

.text-danger,
.dropdown-menu>li>a.text-danger {
    color: #e84646 !important;
}

.sub-products {
    padding-top: 60px;
    padding-bottom: 60px;
}

.sub-products .des {
    padding: 24px 20px;
    border: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 40px;
}

.sub-products h1 {
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: 500;
}

.sub-products .des p {
    /* font-size: 18px; */
    margin: 0;
}

.sidebar {
    width: 100%;
    height: 100%;
    background: #f8f8f8;
    border: 1px solid #dedede;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 100;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

.sidebar #leftside-navigation ul li {
    list-style-type: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.sidebar #leftside-navigation ul li a {
    color: #000000;
    font-weight: 500;
    text-decoration: none;
    display: block;
    padding: 18px 0 18px 25px;
    font-size: 16px;
    outline: 0;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.sidebar #leftside-navigation ul,
.sidebar #leftside-navigation ul ul {
    margin: -2px 0 0;
    padding: 0;
}

.sidebar #leftside-navigation ul li.active>a {
    color: #fff;
    background-color: #000000;
}

/* for whatsapp sharing */
.whatsapp-share {
    display: inline-flex;
    align-items: center;
    background-color: #25d366;
    color: white;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 25px;
    text-decoration: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

.whatsapp-share img {
    width: 30px;
    height: 30px;
}

.whatsapp-share:hover {
    background-color: #128c7e;
    transform: scale(1.05);
}

@media (max-width: 768px) {
    .whatsapp-share {
        padding: 8px;
        font-size: 14px;
    }
}

.header .top-nav a {
    font-family: 'boxicons';
}

.online-safari .safari-header-content table {
    color: #fff;
}

.online-safari .safari-header-content p {
    color: #fff;
    line-height: 24px;
}

/* pagination css */
/* paginaltion css*/

.pagination_rounded,
.pagination_square {
    display: inline-block;
    margin: auto;
    width: 100%;
    text-align: right;
}

.pagination_rounded ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.pagination_rounded li:first-child {
    margin-left: 0px
}

.pagination_rounded ul li {
    display: inline-block;
    margin-left: 10px
}

.pagination_rounded ul li.active a {
    background: #1967d2;
    color: #fff !important;
}

.pagination_rounded ul li a:hover {
    background: #1967d2;
    color: #fff !important;
}

.pagination_rounded .prev {
    margin-left: 0px;
    line-height: 30px;
    height: 30px;
    width: 30px;
    background: transparent;
}

.pagination_rounded ul li a {
    float: left;
    color: #2B2D4A;
    border-radius: 5px;
    line-height: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 20px;
    background: #ffffff;
    font-size: 12px;
}

.pagination_rounded .prev i,
.pagination_rounded .next i {
    font-size: 12px;
    line-height: 25px;
}

.pagination_rounded .next {
    line-height: 30px;
    height: 30px;
    width: 30px;
    background: transparent;
    transform: rotate(180deg);
}

/* for single title */
.truncate-text {
    display: block;
    white-space: nowrap;
    /* single line */
    overflow: hidden;
    /* hide extra text */
    text-overflow: ellipsis;
    /* add ... at the end */
    max-width: 100%;
    /* parent ke width ke andar */
}

td.p-2 {
    padding: 4px 13px;
}

.booking-clendra .btn {
    font-size: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    color: #FFF;
    background: #e9881b;
    border-radius: 7px;
    font-weight: 600;
    min-width: 75px;
    padding: 0px 20px;
    transition: 0.2s ease;
    cursor: pointer;
    outline: 0;
    width: 116px;
}


/*=================================================
css for landing page start here
==================================================*/
.pench-landing-page {
    position: relative;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.pench-landing-page .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px;
    z-index: 9999;
    box-shadow: 0px 0px 10px #797171;
}

.pench-landing-page .header .top-nav {
    position: relative;
    width: 100%;
    height: 40px;
}

.pench-navbar-area {
    position: relative;
    width: 100%;
    background: #fff;
    height: 75px;
}

.pench-navbar-area .pench-navbar-box {
    position: relative;
    width: 100%;
    display: inline-block;
}

.pench-navbar-area .pench-navbar-box .brand-logo {
    position: relative;
    width: 20%;
    float: left;
    padding: 10px 0px 0px 0px;
    display: inline-block;
}

.pench-navbar-area .pench-navbar-box .brand-logo img {
     width: 180px;
    margin-top: 6px;
}

.pench-landing-page .pench-slide-section {
    position: relative;
    width: 100%;
    margin-top: 115px;
    display: inline-block;
}

.pench-landing-page .pench-slide-section img {
    position: relative;
    width: 100%;
    height: auto;
}

.pench-navbar-area .pench-navbar-box .pench-navbar {
    position: relative;
    width: 80%;
    float: left;
    display: inline-block;
    text-align: right;
}

.pench-navbar-area .pench-navbar-box .pench-navbar ul {
    position: relative;
    width: 100%;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.pench-navbar-area .pench-navbar-box .pench-navbar ul li {
    position: relative;
    width: auto;
    margin: 0px;
    padding: 24px 15px;
    display: inline-block;
}

.pench-navbar-area .pench-navbar-box .pench-navbar ul li a {
    position: relative;
    text-decoration: none;
}

.pench-navbar-area .navbar-toggler {
    position: absolute;
    right: 15px;
    top: 30px;
    display: none;
}

.pench-navbar-area .navbar-toggler i {
    position: relative;
    color: #000;
    font-size: 20px;
}

.slideBottomPattern {
    position: absolute;
    bottom: 70px;
    height: 70px !important;
    z-index: 2;
    left: 0;
    right: 0;
    width: 100%;
}

.pench-about-section {
    position: relative;
    width: 100%;
    padding: 0px 0px 60px 0px;
}
.pench-about-section .pench-about-content{
    position: relative;
    width: 100%;
}
.pench-about-section .pench-about-content p{
    position: relative;
    font-size: 14px;
    line-height: 24px;
}

.pench-feature-section {
    position: relative;
    width: 100%;
    padding: 60px 0px;
}

.pench-feature-section .training-item {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 12px;
}

.pench-feature-section .training-item .training-inner .training-title-name {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    transition: 0.5s;
    flex-wrap: wrap;
}

.pench-feature-section .training-item .training-inner img {
    transition: 0.5s;
}

.pench-feature-section .training-item:hover .training-inner img {
    transform: scale(1.3);
}
/*=============================================================
   Activities and Attractions in Pench section css start here
 =============================================================*/
.pench-activities-section {
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background-image: url('../images/fauna-img2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 600px;
}
.pench-activities-section:before {
    position:absolute;
    height: 100%;
    width: 100%;
    content: '';
    background: #000000b5;
    top: 0;
    left: 0;
    z-index: 1;
}
.pench-activities-section .container{
    position:relative;
    height: 100%;
    width: 100%;
    z-index: 9;
    color: #fff;
}
.pench-activities-section .section-title-area p{
    position:relative;
    color: #fff;
}

.single-pench-activities {
    min-height: 250px;
    margin-bottom: 2.6rem;
    background: #fff;
    padding:15px;
    border-radius: 15px;
    position: relative;
    box-shadow:0px 0px 15px #ccc;
}
.single-pench-activities-titlebar{
    position: relative;
    width: 100%;
    min-height: 70px;
    display: inline-block;
}
.single-pench-activities-image{
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    float: left;
}
.single-pench-titlebar {
    width: calc(100% - 65px);
    height: 100%;
    position: relative;
    overflow: visible;
    float: left;
    padding-left: 10px;
    min-height: 60px;
}

.single-pench-activities-image img{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.single-pench-activities-content{
    position: relative;
    width: 100%;
    text-align: center;
}
.single-pench-titlebar .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,- 50%);
    font-size: 20px;
    margin-bottom: 5px;
    color: #000;
    line-height: 24px;
    text-align: left;
    width: 100%;
    transform: translate(-45%, -50%);
}
.single-pench-activities-content p{
    position: relative;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
    color: #000;
    text-align: left;
}
.single-pench-activities-content a{
    position: relative;
    display: inline-block;
    background: #fa9211;
    color: #fff;
    padding: 7.5px 25px;
    border-radius: 25px;
}
/*============================================
   Resorts In Pench section css start here
 ============================================*/
.pench-tour-package-section {
    position: relative;
    width: 100%;
    padding: 60px 0px;
}
.pench-tour-package-section .single-tour-package{
    position: relative;
    width: 100%;
    box-shadow: 0px 0px 15px #ccc;
    border-radius: 12px;
    overflow: hidden;
    background: #000;
}
.pench-tour-package-section .single-tour-package .tour-package-image{
    position: relative;
    width: 100%;
}
.pench-tour-package-section .single-tour-package .tour-package-image a{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.pench-tour-package-section .single-tour-package .tour-package-image a img{
    position: relative;
    width: 100%;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.pench-tour-package-section .single-tour-package .tour-package-content{
    height: 193px;
    position: relative;
    width: 100%;
    border-radius: 12px;
    padding: 20px 30px 40px;
    background: #ffffff;
    width: calc(100% - 20px);
    position: relative;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
    margin-top: -50px;    
}
.pench-tour-package-section .single-tour-package .tour-package-content p{
    position: relative;
    font-size: 15px;
    line-height: 24px;   
}
.pench-tour-package-section .single-tour-package .tour-package-content .tour-package-meta .category {
    font-size: 13px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    background: #000;
    color: #ffffff;
    border-radius: 5px;
    padding: 0 15px;
    margin-right: 5px;
    display: inline-block;
}
.pench-tour-package-section .single-tour-package .tour-package-content .tour-package-meta .category.color-1 {
    background: #fa9412;
}
.pench-tour-package-section .single-tour-package .tour-package-content .tour-package-meta .date {
    font-size: 13px;
    line-height: 30px;
    color: #8d8d8d;
}
.pench-tour-package-section .single-tour-package .tour-package-content .title {
    font-size: 22px;
    line-height: 30px;
    font-family: "Archivo", sans-serif;
    font-weight: 700;
    color: #1a0a1e;
    margin-top: 10px;
}
.pench-tour-package-section .single-tour-package .tour-package-content .tour-package-meta{
    position: relative;
    width: 100%;
}
/*============================================
   Resorts In Pench section css end here
 ============================================*/
/*============================================
   Resorts In Pench section css start here
 ============================================*/
.pench-resorts-section {
    position: relative;
    width: 100%;
    padding: 60px 0px;
}
.pench-resorts-section .single-pench-resorts{
    position: relative;
    width: 100%;
    box-shadow: 0px 0px 15px #ccc;
    border-radius: 12px;
    overflow: hidden;
    background: #fa9412;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-image{
    position: relative;
    width: 100%;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-image a{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-image a img{
    height: 250px;
    position: relative;
    width: 100%;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content{
    position: relative;
    width: 100%;
    border-radius: 12px;
    padding: 20px 30px 40px;
    background: #ffffff;
    width: calc(100% - 20px);
    position: relative;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
    margin-top: -50px;    
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content p{
    min-height: 72px;
    position: relative;
    font-size: 15px;
    line-height: 24px;   
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content .pench-resorts-meta .category {
    font-size: 13px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    background: #fc097c;
    color: #ffffff;
    border-radius: 5px;
    padding: 0 15px;
    margin-right: 5px;
    display: inline-block;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content .pench-resorts-meta .category.color-1 {
    background: #fa9412;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content .pench-resorts-meta .date {
    font-size: 13px;
    line-height: 30px;
    color: #8d8d8d;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content .title {
    font-size: 22px;
    line-height: 30px;
    font-family: "Archivo", sans-serif;
    font-weight: 700;
    color: #1a0a1e;
    margin-top: 10px;
}
.pench-resorts-section .single-pench-resorts .pench-resorts-content .pench-resorts-meta{
    position: relative;
    width: 100%;
}
/*============================================
   Resorts In Pench section css end here
 ============================================*/
.pench-faq-section {
    position: relative;
    width: 100%;
    padding: 60px 0px;
}

.white-bg {
    background: #fff;
}

.gray-bg {
    background: #f7f8f9;
}

/*=================================
   blog
 =================================*/
.section-title-area {
    position: relative;
    width: 100%;
    max-width: 800px;
    margin: 0px auto 25px;
}
.section-title-area h2{
    position: relative;
    font-size: 32px;
    margin: 0px;
}
.section-title-area p{
    position: relative;
    font-size: 16px;
    margin: 0px;
}
.pench-blog-section{
    position: relative;
    width: 100%;
    padding: 60px 0px;
}
.pench-blog-section .post .post-body {
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
}

.pench-blog-section .post .post-body .entry-header .entry-title {
    font-size: 24px;
    font-weight: 700;
}

.pench-blog-section .post:hover .post-body {
    -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
}

.pench-blog-section .post.white-text .post-body {
    background: #120f4e;
}

.pench-blog-section .post.white-text .post-body .entry-header .entry-title a,
.pench-blog-section .post.white-text .post-body .entry-content p,
.pench-blog-section .post.white-text .post-body .post-footer .btn-link {
    color: #fff;
}

.pench-blog-section .post-meta {
    font-size: 13px;
    margin-bottom: 15px;
}

.pench-blog-section .post-meta .post-author {
    margin-right: 25px;
    text-transform: uppercase;
}

.pench-blog-section .post-meta .post-meta-date {
    display: inline-block;
    color: #f8920e;
    text-transform: uppercase;
    word-spacing: 5px;
}

.pench-blog-section .post .post-media.post-image {
    width: calc(100% - 40px);
    margin: 0 auto 5px auto;
    position: relative;
}

.pench-blog-section .post .post-media.post-image img {
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.pench-blog-section .post .post-body {
    padding: 150px 20px 25px 30px;
    margin: -130px 0px 30px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    background: #fff;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}

.pench-blog-section .post .post-body .entry-header .entry-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 900;
    margin-bottom: 5px;
    min-height: 60px;
}
.pench-blog-section .post .post-body .entry-header .entry-title a {
    color: #3b1d82;
}

.pench-blog-section .post .post-body .entry-header .entry-title a:hover {
    color: #f8920e;
}

.pench-blog-section .post .post-body .entry-content p {
    line-height: 22px;
    font-size: 14px;
    color: #888888;
}
.free-quote-form-area {
    position: absolute;
    right: 5px;
    width: 350px;
    background: #352e57ad;
    top: 15px;
    text-align: center;
    height: auto;
    z-index: 999;
    border-radius: 4px;
    border: 5px solid #fe930f61;
}
.free-quote-form-area h2 {
    color: #f04823;
    font-size: 24px;
    margin: 15px 0px;
    position:relative;
    text-transform: capitalize;
    color: #fff;
}
.free-quote-form-area .fill-required-details {
    position: relative;
    width: 100%;
    padding: 15px;
}
.free-quote-form-area .fill-required-details .form-control {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    height: 40px;
    padding: 0px 10px;
    /* padding: 15px; */
    background: transparent;
    color: #fff;
    border-radius: 0px;
}
.free-quote-form-area .fill-required-details .form-control::placeholder {
    position: relative;
    font-size: 13px;
    color: #fff;
}
.free-quote-form-area textarea {
    min-height: 90px;
}
.free-quote-form-area .submit-btn {
    border: none;
    background: #f88f19;
    color: #fff;
    width: 100%;
    text-align: center;
    height: 40px;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 600;
}

.training-inner {
    position: relative;
}

.whatsapp-card {
    position: absolute;
    top: 95%;
    right: 2%;
    background: #25d366;
    border-radius: 50%;
    padding: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    z-index: 5;
}

.whatsapp-card img {
    width: 30px;
    height: 30px;
}


/*=================================================
css for landing page end here here
==================================================*/

.top-disclaimer {
    position:  relative;
    z-index: 4;
    background-color: green;
    width: 100%;
    padding: 6px 10px;
}

.top-disclaimer p {
    color: #fff;
    font-size: 0.8rem;
    text-align: center;
    margin: 0;
    line-height: 1.4;       /* FIXED */
    white-space: normal;   /* word wrap allow */
    word-break: break-word;
}